{
    "version": "1.0.0.14",
    "description": "Automatically launches Kaspersky safe mode used when making online payments mostly.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:6A2064560DB8EDBB455D33891CA84BF6258F1098BC83C5AD0ECFAF3B635F66EB865ED1F42BCBDB3ED6060903962FCF1751FC801E451123252D4D0FCD803A4591",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_kaspersky/kunago_kaspersky-1.0.0.14.7z",
    "bin": [
      "kunago_kaspersky.exe"
    ],
    "post_install": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Bezpečné finance.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}",
        "$wShell = New-Object -comObject WScript.Shell",
        "$shortcut = $wShell.CreateShortcut($link)",
        "$shortcut.TargetPath = \"$dir\\kunago_kaspersky.exe\"",
        "$shortcut.Save()"
    ],
    "pre_uninstall": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Bezpečné finance.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}"
    ],
    "shortcuts": [
        [
            "kunago_kaspersky.exe",
            "Bezpečné finance (Kaspersky)"
        ]
    ]
}
